name: 'Colorbox'
type: module
description: 'A light-weight, customizable lightbox plugin for jQuery.'
package: Media
core_version_requirement: ^10.2 || ^11
configure: colorbox.admin_settings

dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2025-04-28
version: '2.1.4'
project: 'colorbox'
datestamp: 1745856818
